<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Hacknet](./bitburner.hacknet.md) &gt; [getTrainingMult](./bitburner.hacknet.gettrainingmult.md)

## Hacknet.getTrainingMult() method

Get the multiplier to training.

**Signature:**

```typescript
getTrainingMult(): number;
```
**Returns:**

number

Multiplier.

## Remarks

RAM cost: 0 GB

This function is only applicable for Hacknet Servers (the upgraded version of a Hacknet Node).

